ppages/test-00000.phpt Test promotional pages - Upload image without image
ppages/test-00001.phpt Test promotional pages - Upload empty image
ppages/test-00002.phpt Test promotional pages - Upload gif image
ppages/test-00003.phpt Test promotional pages - Upload fake image
ppages/test-00004.phpt Test promotional pages - Upload image success
ppages/test-00005.phpt Test promotional pages - Upload image success and trans error
ppages/test-00006.phpt Test promotional pages - Upload image success with bImage error
ppages/test-00007.phpt Test promotional pages - Upload image with wrong size
ppages/test-00008.phpt Test promotional pages banners - Insert banner from form, success
ppages/test-00009.phpt Test promotional pages banners - Insert banner from form with missing params
ppages/test-00010.phpt Test promotional pages banners - Insert banner from form with no params
ppages/test-00011.phpt Test promotional pages banners - Gets promo banners list from trans
ppages/test-00012.phpt Test promotional pages banners - Deletes a promo banner
ppages/test-00013.phpt Test promotional pages banners - Deletes a promo banner with a bad id
